The Gnumeric Manual
Prev |  | Next

# CHOOSE

## Name

CHOOSE --

## Synopsis

    CHOOSE(index[,value1][,value2]...)

## Description

CHOOSE returns the value of index @index. @index is rounded to an integer if it is not.

If @index < 1 or @index > number of values: returns #VAL!.

## Examples

CHOOSE(3,"Apple","Orange","Grape","Perry") equals "Grape".

## See also

IF.

Prev | Home | Next
CHITEST | Up | CLEAN